apiVersion: portworx.io/v1beta2
kind: VolumePlacementStrategy
metadata:
  name: one-ssd-other-sata-pool-placement
spec:
  replicaAffinity:
    # First replica in SSD
    - affectedReplicas: 1
      matchExpressions:
        - key: mediatype
          operator: In
          values:
            - "SSD"
    # Second replica in SATA
    - affectedReplicas: 1
      matchExpressions:
        - key: mediatype
          operator: In
          values:
            - "SATA"
